package com.app.ydl.pay_v3.view;

import java.io.Serializable;

public class YdlDmpPayApplyView implements Serializable {

    /**
     * pay_config.type
     */
    private String type;

    /**
     * 应用ID
     */
    private String appId;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }
}
